admins:
  title: Admins
  permissions:
    - super
full_users:
  title: 'Full users'
  permissions:
    - 'access cp'
    - 'view scudellate entries'
    - 'edit scudellate entries'
    - 'create scudellate entries'
    - 'delete scudellate entries'
    - 'publish scudellate entries'
    - 'reorder scudellate entries'
    - 'edit other authors scudellate entries'
    - 'publish other authors scudellate entries'
    - 'delete other authors scudellate entries'
    - 'view pages entries'
    - 'edit pages entries'
    - 'create pages entries'
    - 'delete pages entries'
    - 'publish pages entries'
    - 'reorder pages entries'
    - 'edit other authors pages entries'
    - 'publish other authors pages entries'
    - 'delete other authors pages entries'
    - 'edit labels globals'
    - 'view assets assets'
    - 'upload assets assets'
    - 'edit assets assets'
    - 'move assets assets'
    - 'rename assets assets'
    - 'delete assets assets'
